Subject: Re: Version Negotiation Interim

From: Matt Joras <[email-masked]>
Date: Fri, 2 Apr 2021 12:14:43 -0700

Hello all,

I've tentatively scheduled the interim for Wednesday, April 21st,
9:00PM UTC, which is 2:00PM PDT. This was based on the Doodle results
and subsequent feedback.

This is the Webex meeting:
https://ietf.webex.com/ietf/j.php?MTID=m5100d15ca256c55c8f6732722e1728fc

Thanks,
Matt Joras

On Wed, Mar 24, 2021 at 12:46 PM Matt Joras <[email-masked]> wrote:
>
> Hello,
>
> As discussed at the last meeting, there appears to be interest in an
> interim dedicated for version negotiation. Please fill out the
> following Doodle poll if you are interested in this interim. If there
> is sufficient feedback on the timing we can always modify the
> dates/times and rerun the poll.
>
> https://doodle.com/poll/qrer3e8c4zn82ce4?utm_source=poll&utm_medium=link
>
> Thanks,
> QUIC Chairs